* {
    font-family: Helvetica;
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
    background: white;
    overflow-x: hidden;
}

#wrapper {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 10px 1fr 1fr 1fr 10px;
    grid-template-rows: 50px auto 50px;
    grid-template-areas: 
        "header header header header header"
        ". content content content ."
        "footer footer footer footer footer"
    ;
}

#headerBar {
    height: 50px;
    margin: 0;
    padding: 10px;
    background: #2D3142;
    color: white;
    width: 100%;
    display: flex;
    justify-content: space-between;
    grid-area: header;
}

#headerBar a {
    color: white
}

#container {
    grid-area: content;
}

.dateBox {
    margin: 40px 0;
    font-size: 1rem;
}

#logDay {
    width: 200px;
    font-family: Helvetica;   
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    color: #495057;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.input-group mb-3{
    margin-bottom: 20px;
}

.table {
    margin-bottom: 20px;
    border-spacing: 0; 
    border-collapse: separate;
    border: 0 none transparent;
}

.table thead th {
    border: 0 none transparent;
}

.table thead tr:first-child th:first-child {
    border-top-left-radius: 25px;
    width: 25%;
}

.table thead tr:first-child th:last-child {
    border-top-right-radius: 25px;
}

.table tbody tr:last-child th:first-child {
    border-bottom-left-radius: 25px;
}

.table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 25px;
}

.table.hidden tbody {
    display: none;
}

.table.hidden thead tr:first-child th:first-child {
    border-bottom-left-radius: 25px;
}

.table.hidden thead tr:first-child th:last-child {
    border-bottom-right-radius: 25px;
}

thead {
    font-weight: bold;
    font-size: larger;
    text-transform: uppercase;
    background: #2D3142;
    color: white;
    cursor: pointer; transition: 1s;
}

.table td textarea {
    border: 1px dotted #BFC0C0;
    border-radius: 5px;
    width: 100%
}

.table td.checkbox{
    text-align: center;
    vertical-align: middle;    
}

#helicopterEquipment thead{
    background: #EF8354;
}

#helicopterEquipmentB thead{
    background: #a4c3b2;
}

#helicopterEquipmentC thead{
    background: #4F5D75;
}

.check{
    width: 30px;
    height: 30px;
}

.placeholder{
    width: 60px;
    border: 0.5px dotted #BFC0C0;
    border-radius: 5px;
    font-size: 1rem; 
}

input::placeholder{
    color: #BFC0C0;
}

/* The alert message box */
.alert {
    padding: 20px;
    background-color: hsl(151, 50.9%, 30%); 
    color: white;
    margin-bottom: 15px;
}
  
  /* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 1.25rem;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}
  
  /* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}

.btn-group-lg>.btn, .btn-lg{
    margin-bottom: 40px;
}

.btn-primary,
.btn-primary:not(:disabled):not(.disabled):active {
    background: hsl(151, 50.9%, 56.9%);
    border-color: hsl(151, 50.9%, 56.9%);
    color: white;
    box-shadow: 0 0 transparent;
    outline: 0;
}

.btn-primary:hover {
    background-color: hsl(151, 50.9%, 45%);
    border-color: hsl(151, 50.9%, 45%);
    color: white;
}

.btn-primary:focus {
    background-color: hsl(151, 50.9%, 56.9%);
    border-color: hsl(151, 50.9%, 56.9%);
    color: white;
    box-shadow: 0 0 transparent;
}

footer {
    background: #2D3142;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

#footer {
    grid-area: footer;
    margin: 0;
}





